/* You can add global styles to this file, and also import other style files */
body {
   margin: 0;
   padding: 0;
   box-sizing: border-box;
   background-color: #eee;
   font-family: Arial, Helvetica, sans-serif, monospace;
   margin-left: 15px;
   margin-right: 15px;
}
